1 Reply Latest reply on Aug 24, 2010 5:32 PM by Alexey Kazakov

    can't use jsf 2.0 from jboss tools 3.2 wizard

    nacer mouzai Newbie

      I installed eclipse 3.6 and jboss  tools 3.2. When i try to create dynamic web wizard i can't get jsf 2.0 but only jsf 1.1 0r 1.2.  And I noticed that Jboss tools 3.2 use only richfaces 3.2 is it right.

      thanks